Lunascape 6.5.3 をリリースしました

本日、Lunascape 6.5.3 をリリースしました。

LunascapeTOPページよりダウンロードいただけます。

本バージョンでは、特定のバージョンの sqlite3.dll がシステム内に存在すると、SQLite Version Error が表示され、Lunascape が起動できない不具合を修正しました。
より安定した Lunascape をご利用ください。

詳細はリリースノートをご覧ください。

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中